@charset "UTF-8";

/* 今日のパーティ
----------------------------------------------------------------*/

#partyCol{
	display: block;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.5);	
	background: url(../images/party/black.png) repeat\9;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 8000;
	display: none;
}

#invitationCol{
	position: relative;
	display: block;
	width: 844px;
	height: 577px;
	margin: 30px auto;
}	

#invitationCol h3{
	display: none;
	
}
#party_back{
	position: absolute;
	top: 0;
	left: 0;
	left: 200px;
	display: block;
	width: 844px;
	width: 444px;
	height: 577px;
}
#parycard{
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 844px;
	height: 57px;
}
#parycard a{
	position: absolute;
	top: 146px;
	left: 222px;
	display: block;
	width: 200px;
	height: 292px;
}
#parycard a:hover{
	opacity:0.8; filter: alpha(opacity=80); -ms-filter: "alpha( opacity=80 )";		
}
#parycard a .img_card{
	display: block;
	width: 200px;
	height: 292px;
	display: none;
}
#parycard .img_stone{
	display: block;
	position: absolute;	
	top: 134px;
	left: 441px;
	display: none;
}
#parycard .img_dressrank{
	display: block;
	position: absolute;
	top: 305px;
	left: 441px;
	display: none;
}
#party_mofurun{
	display: block;
	position: absolute;	
	top: 287px;
	left: 24px;	
}
#party_btn{
	display: block;
	position: absolute;	
	top: 435px;
	left: 299px;	
	display: none;
}
#party_close{
	display: block;
	width: 58px;
	height: 60px;
	position: absolute;	
	top: 6px;
	right: 6px;	
	cursor:pointer;
	background: url(../images/party/btn_close.png) no-repeat 0 0;
	text-indent: -9999px;
}
#party_close:hover{
	background-position: 0  -60px;	
}


